/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,730.50pt,0.75pt,0.00pt);
	}
.cc09               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc10               { /* Common */
	font            : 16pt 'Forte';
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e32            { /* bne_cleaning003028.jpg */
	background      : transparent url(bne_cleaning003028.jpg) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             :   0.00pt;
	width           : 804.75pt;
	height          : 576.00pt;
	}
span#e31            { /* bne_cleaning003027.jpg */
	background      : transparent url(bne_cleaning003027.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 125.25pt;
	width           :1002.00pt;
	height          : 326.25pt;
	}
div#e30             { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 256.50pt;
	top             : 543.75pt;
	width           : 471.00pt;
	height          :  26.25pt;
	}
span#e29            { /* bne_cleaning003026.jpg */
	background      : transparent url(bne_cleaning003026.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             : 426.00pt;
	width           : 730.50pt;
	height          :   0.75pt;
	}
span#e28            { /* bne_cleaning003025.jpg */
	background      : transparent url(bne_cleaning003025.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 567.75pt;
	width           : 730.50pt;
	height          :   0.75pt;
	}
span#e27            { /* bne_cleaning003024.gif */
	background      : transparent url(bne_cleaning003024.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 159.75pt;
	width           : 340.50pt;
	height          :  50.25pt;
	}
div#e26             { /* We are a Brisbane based ... */
	position        : absolute;
	left            : 314.25pt;
	top             : 138.75pt;
	width           : 342.75pt;
	height          : 114.00pt;
	}
span#e25            { /* bne_cleaning003023.gif */
	background      : transparent url(bne_cleaning003023.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 258.00pt;
	width           : 225.75pt;
	height          : 138.00pt;
	}
div#e24             { /* All-in one service, tail... */
	position        : absolute;
	left            :  16.50pt;
	top             : 251.25pt;
	width           : 228.75pt;
	height          : 199.50pt;
	}
span#e23            { /* bne_cleaning003022.jpg */
	background      : transparent url(bne_cleaning003022.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 262.50pt;
	width           : 302.25pt;
	height          : 313.50pt;
	}
div#e22             { /* Offering a number of cho... */
	position        : absolute;
	left            : 702.00pt;
	top             : 266.25pt;
	width           : 261.00pt;
	height          :  88.50pt;
	}
span#e21            { /* bne_cleaning003021.jpg */
	background      : transparent url(bne_cleaning003021.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :   0.00pt;
	width           : 212.25pt;
	height          : 185.25pt;
	}
span#e20            { /* bne_cleaning003020.jpg */
	background      : transparent url(bne_cleaning003020.jpg) no-repeat top left;
	position        : absolute;
	left            : 887.25pt;
	top             :  37.50pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
span#e19            { /* bne_cleaning003019.jpg */
	background      : transparent url(bne_cleaning003019.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.75pt;
	top             :  37.50pt;
	width           : 117.75pt;
	height          :  49.50pt;
	}
span#e18            { /* bne_cleaning003018.jpg */
	background      : transparent url(bne_cleaning003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             :  37.50pt;
	width           :  95.25pt;
	height          :  49.50pt;
	}
span#e17            { /* bne_cleaning003017.jpg */
	background      : transparent url(bne_cleaning003017.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  37.50pt;
	width           : 111.75pt;
	height          :  49.50pt;
	}
span#e16            { /* bne_cleaning003016.jpg */
	background      : transparent url(bne_cleaning003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  37.50pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e15            { /* bne_cleaning003015.jpg */
	background      : transparent url(bne_cleaning003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  37.50pt;
	width           :  69.00pt;
	height          :  49.50pt;
	}
img#e14             { /* bne_cleaning003014.jpg */
	position        : absolute;
	left            : 620.25pt;
	top             :  50.25pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e13             { /* bne_cleaning003013.jpg */
	position        : absolute;
	left            : 714.00pt;
	top             :  50.25pt;
	width           :  75.75pt;
	height          :  26.25pt;
	}
img#e12             { /* bne_cleaning003012.jpg */
	position        : absolute;
	left            : 789.00pt;
	top             :  50.25pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
img#e11             { /* bne_cleaning003011.jpg */
	position        : absolute;
	left            : 894.75pt;
	top             :  56.25pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
img#e10             { /* bne_cleaning003010.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  50.25pt;
	width           :  99.00pt;
	height          :  24.75pt;
	}
img#e9              { /* bne_cleaning003009.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             :  58.50pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
span#e8             { /* bne_cleaning003008.jpg */
	background      : transparent url(bne_cleaning003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :   2.25pt;
	width           : 162.00pt;
	height          :  52.50pt;
	}
span#e7             { /* bne_cleaning003007.jpg */
	background      : transparent url(bne_cleaning003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   3.00pt;
	width           : 192.75pt;
	height          :  52.50pt;
	}
span#e6             { /* bne_cleaning003006.jpg */
	background      : transparent url(bne_cleaning003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :   0.75pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
span#e5             { /* bne_cleaning003005.jpg */
	background      : transparent url(bne_cleaning003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :   2.25pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
img#e4              { /* bne_cleaning003004.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :  18.00pt;
	width           :  93.00pt;
	height          :  16.50pt;
	}
img#e3              { /* bne_cleaning003003.jpg */
	position        : absolute;
	left            : 666.00pt;
	top             :  16.50pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
img#e2              { /* bne_cleaning002003.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             :  10.50pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
img#e1              { /* bne_cleaning003001.jpg */
	position        : absolute;
	left            : 838.50pt;
	top             :  15.75pt;
	width           : 147.75pt;
	height          :  27.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
